# Generated by Django 3.2.14 on 2023-04-05 03:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0130_auto_20230329_0911'),
    ]

    operations = [
        migrations.AddField(
            model_name='territoriostatus',
            name='has_fale_conosco_btn',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AddField(
            model_name='territoriostatus',
            name='mensagem_report',
            field=models.TextField(blank=True, null=True),
        ),
    ]
